{
  "alfredsnippet" : {
    "snippet" : "tcpdump -evni any udp port 547",
    "uid" : "8E28130A-94FA-41BA-A8EB-4AF584D10F88",
    "name" : "Capture UDP Traffic on Port 547 using tcpdump command",
    "keyword" : "tcpdump"
  }
}